eTB Manager Desktop - Feature #1471

Mother's name field
05/14/2015 10:40 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015
Priority: Normal Due date:

Assignee: Luiz Fernando Avelino % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Component:

Description

Change field name to "Mother's name" instead of "Mother" only

History

#1 - 05/14/2015 03:49 PM - Ricardo Memoria
- Status changed from New to Resolved

- Assignee set to Luiz Fernando Avelino

Fixed and ready for testing.

#2 - 05/18/2015 10:39 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 05/22/2015 04:02 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Checked and Ok.
